
/* Class = "NSWindow"; title = "Rediģēt globālos lappuses parametrus"; ObjectID = "5"; */
"5.title" = "Rediģēt globālos lappuses parametrus";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Ainavas formāta virziens."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Ainavas formāta virziens.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portreta formāta virziens."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Portreta formāta virziens.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Izvēlieties lappuses formātu no iepriekš definētiem vai lietojiet pielāgotu formātu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "43"; */
"43.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, lappuses tiek grupētas pāros kā grāmatās vai žurnālos."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Atzīmējot šo, lappuses tiek grupētas pāros kā grāmatās vai žurnālos.";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "98"; */
"98.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "99"; */
"99.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "100"; */
"100.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "103"; */
"103.title" = "Ārmala:";

/* Class = "NSButtonCell"; title = "Mainīt lappuses malas"; ObjectID = "105"; */
"105.title" = "Mainīt lappuses malas";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "107"; */
"107.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "109"; */
"109.title" = "Attālums:";

/* Class = "NSButtonCell"; title = "Mainīt slejas"; ObjectID = "111"; */
"111.title" = "Mainīt slejas";

/* Class = "NSTextFieldCell"; title = "Formāts:"; ObjectID = "112"; */
"112.title" = "Formāts:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "114"; */
"114.title" = "Platums:";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "117"; */
"117.title" = "Garums:";

/* Class = "NSButtonCell"; title = "Mainīt lappuses formātu"; ObjectID = "118"; */
"118.title" = "Mainīt lappuses formātu";

/* Class = "NSButtonCell"; title = "Divlappušu režīms"; ObjectID = "119"; */
"119.title" = "Divlappušu režīms";

/* Class = "NSButtonCell"; title = "Pirmā lappuse ir labā"; ObjectID = "120"; */
"120.title" = "Pirmā lappuse ir labā";

/* Class = "NSButtonCell"; title = "Mainīt lappuses režīmu"; ObjectID = "121"; */
"121.title" = "Mainīt lappuses režīmu";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "122"; */
"122.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "123"; */
"123.title" = "Labi";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta platumu."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta platumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet pielāgotā lappuses formāta garumu."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Ievadiet pielāgotā lappuses formāta garumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "142"; */
"142.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "146"; */
"146.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "150"; */
"150.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "154"; */
"154.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "164"; */
"164.title" = "0pt";
